<?
	include_once("Configuracion.inc.php");

function Conectar() {
	$Conectado=0;
	global $MySqlHost, $MySqlUser, $MySqlPassword, $MySqlDatabase;
	if (mysql_connect($MySqlHost, $MySqlUser, $MySqlPassword)!= FALSE)
			$Conectado=1;
	mysql_select_db($MySqlDatabase);
	return $Conectado;
}

function Desconectar() {
	mysql_close();
}
?>